<?php
/**
 *
 * SugarCRM Community Edition is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004-2013 SugarCRM Inc.
 *
 * SuiteCRM is an extension to SugarCRM Community Edition developed by SalesAgility Ltd.
 * Copyright (C) 2011 - 2018 SalesAgility Ltd.
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 *
 * You can contact SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address contact@sugarcrm.com.
 *
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU Affero General Public License version 3.
 *
 * In accordance with Section 7(b) of the GNU Affero General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo and "Supercharged by SuiteCRM" logo. If the display of the logos is not
 * reasonably feasible for technical reasons, the Appropriate Legal Notices must
 * display the words "Powered by SugarCRM" and "Supercharged by SuiteCRM".
 */

// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  0 => 
  array (
    'acceptable_sugar_versions' => 
    array (
      0 => '6.5.25',
    ),
  ),
  1 => 
  array (
    'acceptable_sugar_flavors' => 
    array (
      0 => 'CE',
      1 => 'PRO',
      2 => 'ENT',
    ),
  ),
  'readme' => '',
  'key' => '',
  'author' => 'Chetan',
  'description' => '',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'Studio Comapny-Employee Module',
  'published_date' => '2021-02-04 05:30:12',
  'type' => 'module',
  'version' => 1612416613,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'Studio Comapny-Employee Module',
  'relationships' => 
  array (
    0 => 
    array (
      'meta_data' => '<basepath>\\metadata\\c_company_c_employee_1MetaData.php',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Company/language/en_us.lang.php',
      'to_module' => 'C_Company',
      'language' => 'en_us',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Employee/language/en_us.lang.php',
      'to_module' => 'C_Employee',
      'language' => 'en_us',
    ),
  ),
  'custom_fields' => 
  array (
    'C_Companycompany_id_c' => 
    array (
      'id' => 'C_Companycompany_id_c',
      'name' => 'company_id_c',
      'label' => 'LBL_COMPANY_ID',
      'comments' => '',
      'help' => '',
      'module' => 'C_Company',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2021-02-04 05:24:15',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'C_Employeefirst_name_c' => 
    array (
      'id' => 'C_Employeefirst_name_c',
      'name' => 'first_name_c',
      'label' => 'LBL_FIRST_NAME',
      'comments' => '',
      'help' => '',
      'module' => 'C_Employee',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2021-02-04 05:22:14',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
    'C_Employeelast_name_c' => 
    array (
      'id' => 'C_Employeelast_name_c',
      'name' => 'last_name_c',
      'label' => 'LBL_LAST_NAME',
      'comments' => '',
      'help' => '',
      'module' => 'C_Employee',
      'type' => 'varchar',
      'max_size' => '255',
      'require_option' => '0',
      'default_value' => '',
      'date_modified' => '2021-02-04 05:21:07',
      'deleted' => '0',
      'audited' => '0',
      'mass_update' => '0',
      'duplicate_merge' => '0',
      'reportable' => '1',
      'importable' => 'true',
      'ext1' => '',
      'ext2' => '',
      'ext3' => '',
      'ext4' => '',
    ),
  ),
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Company/metadata/detailviewdefs.php',
      'to' => 'custom/modules/C_Company/metadata/detailviewdefs.php',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Company/metadata/detailviewdefs.php',
      'to' => 'custom/working/modules/C_Company/metadata/detailviewdefs.php',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Company/metadata/editviewdefs.php',
      'to' => 'custom/modules/C_Company/metadata/editviewdefs.php',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Company/metadata/editviewdefs.php',
      'to' => 'custom/working/modules/C_Company/metadata/editviewdefs.php',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Employee/metadata/detailviewdefs.php',
      'to' => 'custom/modules/C_Employee/metadata/detailviewdefs.php',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Employee/metadata/detailviewdefs.php',
      'to' => 'custom/working/modules/C_Employee/metadata/detailviewdefs.php',
    ),
    6 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Employee/metadata/editviewdefs.php',
      'to' => 'custom/modules/C_Employee/metadata/editviewdefs.php',
    ),
    7 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Employee/metadata/editviewdefs.php',
      'to' => 'custom/working/modules/C_Employee/metadata/editviewdefs.php',
    ),
    8 => 
    array (
      'from' => '<basepath>/SugarModules/modules/C_Employee/metadata/listviewdefs.php',
      'to' => 'custom/modules/C_Employee/metadata/listviewdefs.php',
    ),
    9 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Company\\Ext\\Language\\en_us.customc_company_c_employee_1.php',
      'to' => 'custom\\Extension\\modules\\C_Company\\Ext\\Language\\en_us.customc_company_c_employee_1.php',
    ),
    10 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Company\\Ext\\Layoutdefs\\c_company_c_employee_1_C_Company.php',
      'to' => 'custom\\Extension\\modules\\C_Company\\Ext\\Layoutdefs\\c_company_c_employee_1_C_Company.php',
    ),
    11 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Company\\Ext\\Vardefs\\c_company_c_employee_1_C_Company.php',
      'to' => 'custom\\Extension\\modules\\C_Company\\Ext\\Vardefs\\c_company_c_employee_1_C_Company.php',
    ),
    12 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Company\\Ext\\Vardefs\\_override_sugarfield_company_id_c.php',
      'to' => 'custom\\Extension\\modules\\C_Company\\Ext\\Vardefs\\_override_sugarfield_company_id_c.php',
    ),
    13 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Company\\Ext\\Vardefs\\_override_sugarfield_name.php',
      'to' => 'custom\\Extension\\modules\\C_Company\\Ext\\Vardefs\\_override_sugarfield_name.php',
    ),
    14 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Employee\\Ext\\Language\\en_us.customc_company_c_employee_1.php',
      'to' => 'custom\\Extension\\modules\\C_Employee\\Ext\\Language\\en_us.customc_company_c_employee_1.php',
    ),
    15 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\c_company_c_employee_1_C_Employee.php',
      'to' => 'custom\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\c_company_c_employee_1_C_Employee.php',
    ),
    16 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\_override_sugarfield_first_name_c.php',
      'to' => 'custom\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\_override_sugarfield_first_name_c.php',
    ),
    17 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\_override_sugarfield_last_name_c.php',
      'to' => 'custom\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\_override_sugarfield_last_name_c.php',
    ),
    18 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\_override_sugarfield_name.php',
      'to' => 'custom\\Extension\\modules\\C_Employee\\Ext\\Vardefs\\_override_sugarfield_name.php',
    ),
    19 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\relationships\\layoutdefs\\c_company_c_employee_1_C_Company.php',
      'to' => 'custom\\Extension\\modules\\relationships\\layoutdefs\\c_company_c_employee_1_C_Company.php',
    ),
    20 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\relationships\\relationships\\c_company_c_employee_1MetaData.php',
      'to' => 'custom\\Extension\\modules\\relationships\\relationships\\c_company_c_employee_1MetaData.php',
    ),
    21 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\relationships\\vardefs\\c_company_c_employee_1_C_Company.php',
      'to' => 'custom\\Extension\\modules\\relationships\\vardefs\\c_company_c_employee_1_C_Company.php',
    ),
    22 => 
    array (
      'from' => '<basepath>\\Extension\\modules\\relationships\\vardefs\\c_company_c_employee_1_C_Employee.php',
      'to' => 'custom\\Extension\\modules\\relationships\\vardefs\\c_company_c_employee_1_C_Employee.php',
    ),
  ),
);